com.h3c.util.snmp.constants

## Interface HpIcfLinktest

-     public interface HpIcfLinktest

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfAdmin` hpicfAdmin : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
    `static String` | `OID_hpicfAdmin_0` hpicfAdmin.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
    `static String` | `OID_hpicfCommon` hpicfCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
    `static String` | `OID_hpicfCommon_0` hpicfCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
    `static String` | `OID_hpicfLinktest` hpicfLinktest : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6)
    `static String` | `OID_hpicfLinktest_0` hpicfLinktest.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).0
    `static String` | `OID_hpicfLinkTestAddress` hpicfLinkTestAddress : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestAddress(3)
    `static String` | `OID_hpicfLinkTestAddress_0` hpicfLinkTestAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestAddress(3).0
    `static String` | `OID_hpicfLinkTestAttempts` hpicfLinkTestAttempts : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestAttempts(7)
    `static String` | `OID_hpicfLinkTestAttempts_0` hpicfLinkTestAttempts.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestAttempts(7).0
    `static String` | `OID_hpicfLinkTestCompliance` hpicfLinkTestCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestCompliances(1).hpicfLinkTestCompliance(1)
    `static String` | `OID_hpicfLinkTestCompliance_0` hpicfLinkTestCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestCompliances(1).hpicfLinkTestCompliance(1).0
    `static String` | `OID_hpicfLinkTestCompliance2` hpicfLinkTestCompliance2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestCompliances(1).hpicfLinkTestCompliance2(2)
    `static String` | `OID_hpicfLinkTestCompliance2_0` hpicfLinkTestCompliance2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestCompliances(1).hpicfLinkTestCompliance2(2).0
    `static String` | `OID_hpicfLinkTestCompliances` hpicfLinkTestCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestCompliances(1)
    `static String` | `OID_hpicfLinkTestCompliances_0` hpicfLinkTestCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestCompliances(1).0
    `static String` | `OID_hpicfLinkTestConformance` hpicfLinkTestConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1)
    `static String` | `OID_hpicfLinkTestConformance_0` hpicfLinkTestConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).0
    `static String` | `OID_hpicfLinkTestDeleteMode` hpicfLinkTestDeleteMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestDeleteMode(14)
    `static String` | `OID_hpicfLinkTestDeleteMode_0` hpicfLinkTestDeleteMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestDeleteMode(14).0
    `static String` | `OID_hpicfLinkTestEntry` hpicfLinkTestEntry : HpicfLinkTestEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1)
    `static String` | `OID_hpicfLinkTestEntry_0` hpicfLinkTestEntry.0 : HpicfLinkTestEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).0
    `static String` | `OID_hpicfLinkTestGroup` hpicfLinkTestGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestGroups(2).hpicfLinkTestGroup(1)
    `static String` | `OID_hpicfLinkTestGroup_0` hpicfLinkTestGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestGroups(2).hpicfLinkTestGroup(1).0
    `static String` | `OID_hpicfLinkTestGroup2` hpicfLinkTestGroup2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestGroups(2).hpicfLinkTestGroup2(2)
    `static String` | `OID_hpicfLinkTestGroup2_0` hpicfLinkTestGroup2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestGroups(2).hpicfLinkTestGroup2(2).0
    `static String` | `OID_hpicfLinkTestGroups` hpicfLinkTestGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestGroups(2)
    `static String` | `OID_hpicfLinkTestGroups_0` hpicfLinkTestGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestGroups(2).0
    `static String` | `OID_hpicfLinkTestIfIndex` hpicfLinkTestIfIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestIfIndex(4)
    `static String` | `OID_hpicfLinkTestIfIndex_0` hpicfLinkTestIfIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestIfIndex(4).0
    `static String` | `OID_hpicfLinkTestIndex` hpicfLinkTestIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestIndex(1)
    `static String` | `OID_hpicfLinkTestIndex_0` hpicfLinkTestIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestIndex(1).0
    `static String` | `OID_hpicfLinkTestMaxRespTime` hpicfLinkTestMaxRespTime : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestMaxRespTime(10)
    `static String` | `OID_hpicfLinkTestMaxRespTime_0` hpicfLinkTestMaxRespTime.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestMaxRespTime(10).0
    `static String` | `OID_hpicfLinkTestMib` hpicfLinkTestMib : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7)
    `static String` | `OID_hpicfLinkTestMib_0` hpicfLinkTestMib.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).0
    `static String` | `OID_hpicfLinkTestMinRespTime` hpicfLinkTestMinRespTime : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestMinRespTime(9)
    `static String` | `OID_hpicfLinkTestMinRespTime_0` hpicfLinkTestMinRespTime.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestMinRespTime(9).0
    `static String` | `OID_hpicfLinkTestNextIndex` hpicfLinkTestNextIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestNextIndex(1)
    `static String` | `OID_hpicfLinkTestNextIndex_0` hpicfLinkTestNextIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestNextIndex(1).0
    `static String` | `OID_hpicfLinkTestOwner` hpicfLinkTestOwner : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestOwner(12)
    `static String` | `OID_hpicfLinkTestOwner_0` hpicfLinkTestOwner.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestOwner(12).0
    `static String` | `OID_hpicfLinkTestRepetitions` hpicfLinkTestRepetitions : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestRepetitions(6)
    `static String` | `OID_hpicfLinkTestRepetitions_0` hpicfLinkTestRepetitions.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestRepetitions(6).0
    `static String` | `OID_hpicfLinkTestStatus` hpicfLinkTestStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestStatus(13)
    `static String` | `OID_hpicfLinkTestStatus_0` hpicfLinkTestStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestStatus(13).0
    `static String` | `OID_hpicfLinkTestSuccesses` hpicfLinkTestSuccesses : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestSuccesses(8)
    `static String` | `OID_hpicfLinkTestSuccesses_0` hpicfLinkTestSuccesses.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestSuccesses(8).0
    `static String` | `OID_hpicfLinkTestTable` hpicfLinkTestTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2)
    `static String` | `OID_hpicfLinkTestTable_0` hpicfLinkTestTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).0
    `static String` | `OID_hpicfLinkTestTimeout` hpicfLinkTestTimeout : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestTimeout(5)
    `static String` | `OID_hpicfLinkTestTimeout_0` hpicfLinkTestTimeout.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestTimeout(5).0
    `static String` | `OID_hpicfLinkTestTotalRespTime` hpicfLinkTestTotalRespTime : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestTotalRespTime(11)
    `static String` | `OID_hpicfLinkTestTotalRespTime_0` hpicfLinkTestTotalRespTime.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestTotalRespTime(11).0
    `static String` | `OID_hpicfLinkTestType` hpicfLinkTestType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestType(2)
    `static String` | `OID_hpicfLinkTestType_0` hpicfLinkTestType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestType(2).0
    `static String` | `OID_hpicfObjectModules` hpicfObjectModules : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
    `static String` | `OID_hpicfObjectModules_0` hpicfObjectModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin

          static final String OID_hpicfAdmin

      hpicfAdmin : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfAdmin_0

          static final String OID_hpicfAdmin_0

      hpicfAdmin.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules

          static final String OID_hpicfObjectModules

      hpicfObjectModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjectModules_0

          static final String OID_hpicfObjectModules_0

      hpicfObjectModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestMib

          static final String OID_hpicfLinkTestMib

      hpicfLinkTestMib : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestMib_0

          static final String OID_hpicfLinkTestMib_0

      hpicfLinkTestMib.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestConformance

          static final String OID_hpicfLinkTestConformance

      hpicfLinkTestConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestConformance_0

          static final String OID_hpicfLinkTestConformance_0

      hpicfLinkTestConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestCompliances

          static final String OID_hpicfLinkTestCompliances

      hpicfLinkTestCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestCompliances_0

          static final String OID_hpicfLinkTestCompliances_0

      hpicfLinkTestCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestCompliance

          static final String OID_hpicfLinkTestCompliance

      hpicfLinkTestCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestCompliances(1).hpicfLinkTestCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestCompliance_0

          static final String OID_hpicfLinkTestCompliance_0

      hpicfLinkTestCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestCompliances(1).hpicfLinkTestCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestCompliance2

          static final String OID_hpicfLinkTestCompliance2

      hpicfLinkTestCompliance2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestCompliances(1).hpicfLinkTestCompliance2(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestCompliance2_0

          static final String OID_hpicfLinkTestCompliance2_0

      hpicfLinkTestCompliance2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestCompliances(1).hpicfLinkTestCompliance2(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestGroups

          static final String OID_hpicfLinkTestGroups

      hpicfLinkTestGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestGroups_0

          static final String OID_hpicfLinkTestGroups_0

      hpicfLinkTestGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestGroup

          static final String OID_hpicfLinkTestGroup

      hpicfLinkTestGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestGroups(2).hpicfLinkTestGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestGroup_0

          static final String OID_hpicfLinkTestGroup_0

      hpicfLinkTestGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestGroups(2).hpicfLinkTestGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestGroup2

          static final String OID_hpicfLinkTestGroup2

      hpicfLinkTestGroup2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestGroups(2).hpicfLinkTestGroup2(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestGroup2_0

          static final String OID_hpicfLinkTestGroup2_0

      hpicfLinkTestGroup2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfAdmin(10).hpicfObjectModules(2).hpicfLinkTestMib(7).hpicfLinkTestConformance(1).hpicfLinkTestGroups(2).hpicfLinkTestGroup2(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon

          static final String OID_hpicfCommon

      hpicfCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon_0

          static final String OID_hpicfCommon_0

      hpicfCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinktest

          static final String OID_hpicfLinktest

      hpicfLinktest : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinktest_0

          static final String OID_hpicfLinktest_0

      hpicfLinktest.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestNextIndex

          static final String OID_hpicfLinkTestNextIndex

      hpicfLinkTestNextIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestNextIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestNextIndex_0

          static final String OID_hpicfLinkTestNextIndex_0

      hpicfLinkTestNextIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestNextIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestTable

          static final String OID_hpicfLinkTestTable

      hpicfLinkTestTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestTable_0

          static final String OID_hpicfLinkTestTable_0

      hpicfLinkTestTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestEntry

          static final String OID_hpicfLinkTestEntry

      hpicfLinkTestEntry : HpicfLinkTestEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestEntry_0

          static final String OID_hpicfLinkTestEntry_0

      hpicfLinkTestEntry.0 : HpicfLinkTestEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestIndex

          static final String OID_hpicfLinkTestIndex

      hpicfLinkTestIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestIndex_0

          static final String OID_hpicfLinkTestIndex_0

      hpicfLinkTestIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestType

          static final String OID_hpicfLinkTestType

      hpicfLinkTestType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestType(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestType_0

          static final String OID_hpicfLinkTestType_0

      hpicfLinkTestType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestType(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestAddress

          static final String OID_hpicfLinkTestAddress

      hpicfLinkTestAddress : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestAddress(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestAddress_0

          static final String OID_hpicfLinkTestAddress_0

      hpicfLinkTestAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestAddress(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestIfIndex

          static final String OID_hpicfLinkTestIfIndex

      hpicfLinkTestIfIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestIfIndex(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestIfIndex_0

          static final String OID_hpicfLinkTestIfIndex_0

      hpicfLinkTestIfIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestIfIndex(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestTimeout

          static final String OID_hpicfLinkTestTimeout

      hpicfLinkTestTimeout : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestTimeout(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestTimeout_0

          static final String OID_hpicfLinkTestTimeout_0

      hpicfLinkTestTimeout.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestTimeout(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestRepetitions

          static final String OID_hpicfLinkTestRepetitions

      hpicfLinkTestRepetitions : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestRepetitions(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestRepetitions_0

          static final String OID_hpicfLinkTestRepetitions_0

      hpicfLinkTestRepetitions.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestRepetitions(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestAttempts

          static final String OID_hpicfLinkTestAttempts

      hpicfLinkTestAttempts : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestAttempts(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestAttempts_0

          static final String OID_hpicfLinkTestAttempts_0

      hpicfLinkTestAttempts.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestAttempts(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestSuccesses

          static final String OID_hpicfLinkTestSuccesses

      hpicfLinkTestSuccesses : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestSuccesses(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestSuccesses_0

          static final String OID_hpicfLinkTestSuccesses_0

      hpicfLinkTestSuccesses.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestSuccesses(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestMinRespTime

          static final String OID_hpicfLinkTestMinRespTime

      hpicfLinkTestMinRespTime : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestMinRespTime(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestMinRespTime_0

          static final String OID_hpicfLinkTestMinRespTime_0

      hpicfLinkTestMinRespTime.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestMinRespTime(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestMaxRespTime

          static final String OID_hpicfLinkTestMaxRespTime

      hpicfLinkTestMaxRespTime : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestMaxRespTime(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestMaxRespTime_0

          static final String OID_hpicfLinkTestMaxRespTime_0

      hpicfLinkTestMaxRespTime.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestMaxRespTime(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestTotalRespTime

          static final String OID_hpicfLinkTestTotalRespTime

      hpicfLinkTestTotalRespTime : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestTotalRespTime(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestTotalRespTime_0

          static final String OID_hpicfLinkTestTotalRespTime_0

      hpicfLinkTestTotalRespTime.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestTotalRespTime(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestOwner

          static final String OID_hpicfLinkTestOwner

      hpicfLinkTestOwner : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestOwner(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestOwner_0

          static final String OID_hpicfLinkTestOwner_0

      hpicfLinkTestOwner.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestOwner(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestStatus

          static final String OID_hpicfLinkTestStatus

      hpicfLinkTestStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestStatus(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestStatus_0

          static final String OID_hpicfLinkTestStatus_0

      hpicfLinkTestStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestStatus(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestDeleteMode

          static final String OID_hpicfLinkTestDeleteMode

      hpicfLinkTestDeleteMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestDeleteMode(14)
      See Also:
        Constant Field Values

    - #### OID_hpicfLinkTestDeleteMode_0

          static final String OID_hpicfLinkTestDeleteMode_0

      hpicfLinkTestDeleteMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfLinktest(6).hpicfLinkTestTable(2).hpicfLinkTestEntry(1).hpicfLinkTestDeleteMode(14).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.